#!/bin/sh
## script that call java application to merge report config files
CP=.
CP=$CP:./resources
CP=$CP:lib/cms_reports_config_merge.jar
JAVA=/usr/bin/java
echo "  JAVA: $JAVA"
echo "  CLASSPATH: $CP"

cp /opt/tandbergtv/cms/conf/report/report-config.xml /opt/tandbergtv/cms/conf/report/report-config.xml.beforeUpgrade
$JAVA -cp $CP com.tandbergtv.reports.ReportConfigMergeManager
